Page MenuHomeFreeBSD

www/firefox: update to 69.0
ClosedPublic

Authored by jbeich on Jul 12 2019, 4:24 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Feb 17, 6:23 PM
Unknown Object (File)
Jan 7 2024, 12:56 PM
Unknown Object (File)
Jan 7 2024, 12:48 PM
Unknown Object (File)
Dec 23 2023, 12:06 AM
Unknown Object (File)
Dec 21 2023, 12:48 AM
Unknown Object (File)
Nov 14 2023, 8:46 PM
Unknown Object (File)
Nov 10 2023, 9:48 AM
Unknown Object (File)
Nov 5 2023, 9:13 AM
Subscribers
None

Details

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Aug 27 2019, 1:02 AM
Closed by commit rP509978: www/firefox: update to 69.0 (authored by jbeich). · Explain Why
This revision was automatically updated to reflect the committed changes.